Extension for Hyperion Essbase using PERL 5.10.1.1007

Posted by larrywjr on 2010-05-03 10:49

In order to build an Essbase PERL extension, If using a pre-build PERL such as "ActivePerl-5.10.1.1007-MSWin32-x86-291969.msi" I need to compile using the same Visual C++ version used for building the PERL itself.

Does anyone know what version the above was built with?

Thanks
Larry

chorny | Mon, 2010-06-21 13:18

Visual C++ 6.0

grahams
ActiveState Staff
Tue, 2010-06-22 09:37